<?php

//require_once rutaArchivo('core/conf/ambiente-actual.php');
/*
define('_IMG_COMUN_', _COMUN_ . 'img/');

define('_CSS_COMUN_', _COMUN_ . 'css/estilos-principales.min.css');
define('_CSS_COMUN_V2_', _COMUN_ . 'css/estilos-principales-v2.min.css');

define('_CSS_BORDADOS_', _COMUN_ . 'css/estilos-bordados.min.css');
define('_CSS_BORDADOS_V2_', _COMUN_ . 'css/estilos-bordados-v2.min.css');

define('_JS_COMUN_', _COMUN_ . 'js/script-principal.min.js');
define('_JS_COMUN_V2_', _COMUN_ . 'js/script-principal-v2.min.js?v=2.2.1');

# Mensaje sin datos
define('_SIN_DATOS_', '0||Faltan datos para realizar la accion');

# Mensaje sin permiso
define('_SIN_PERMISOS_', '0||No está autorizado/a para realizar esta acción');


# Web Principal
define('_WEB_', 'https://www.calper.cl/');

# Facebook
define('_FACEBOOK_', 'https://www.facebook.com/calperchile/');

# Instagram
define('_INSTAGRAM_', 'https://www.instagram.com/calpermedical/');

# Instagram Chef
define('_INSTAGRAM_WORK_', 'https://www.instagram.com/calper_footwear_uniforms/');
*/

# Ajustar diferencia de hora con el servidor
define('_AJUSTE_HORA_', '-4 hours');

# Fecha
define('_FECHA_HOY_', cambiarFecha(fechaHoraActual(), 'Y-m-d'));
define('_FECHA_AYER_', cambiarFecha(_FECHA_HOY_, 'Y-m-d', '-1 day'));